﻿@charset "shift_jis";

/***--- common ---***/
#area_sns{
	top  : 100px;
	right: 9px;
	position: fixed;
}
#area_sns ul{
	margin: 2px 0 0 52px;
}
#area_sns ul li{
	margin-bottom: 5px;
}

/***--- noticearea ---***/
#noticearea {
	width: 100%;
	position: absolute;
	top: 142px;
}

/***--- categorytop ---***/
#categorytop {
	/*background: url(/common/images/onlineshop/bg/bg_categorytop.gif);*/
}
#categorytop_inner.iphone {
	background: url(/onlineshop/images/category/bg/bg_cat_iphone.jpg) no-repeat top center;
}
#categorytop_inner.ipad {
	background: url(/onlineshop/images/category/bg/bg_cat_ipad.jpg) no-repeat top center;
}
#categorytop_inner.smartphone {
	/*background: url(/onlineshop/images/category/bg/bg_cat_smartphone.jpg) no-repeat top center;*/
}
#categorytop_shadow {
	/*padding: 57px 0 26px;*/ /* noticearea 使用時 */
	padding: 0 0 26px; /* noticearea 未使用時 */
	/*background: url(/common/images/onlineshop/bg/bg_cat_shadow.png) repeat-x bottom;*/
}

/***--- categorytop_all ---***/
#categorytop_all{
	background: url(/common/images/onlineshop/bg/bg_categorytop_white.gif)
}

/***--- category_title ---***/
.category_title {
	width: 960px;
	margin: 32px auto 47px;
	text-align: center;
}
.category_title p {
	margin: 11px 0 0;
	line-height: 1.5;
}

/***--- cat_title ---***/
.cat_title{
	font-family: 'YuGothic','Yu Gothic','ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN',sans-serif;
	font-size: 32px;
	font-weight: bold;
}


.cat_title_small{
	font-family: 'YuGothic','Yu Gothic','ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN',sans-serif;	
	font-size: 20px;
}

/***--- main ---***/
#main {
        width: 960px;
        margin: 0 auto;
}

/***--- box_bigcolm ---***/
.box_bigcolm {
	height: 216px;
	margin: 0 -2px;
	padding: 0 5px;
	background: url(/onlineshop/images/category/bg/bg_cat_bigcolm.png) no-repeat left bottom;
}
.box_bigcolm img,
.box_bigcolm ul {
	float: left;
}
.box_bigcolm ul {
	width: 483px;
	padding: 20px 0 0 28px;
}
.box_bigcolm li {
	width: 151px;
	margin: 8px 0 0 0;
	padding: 0 0 0 13px;
	display: block;
	float: left;
	background: url(/common/images/onlineshop/icn/icn_rightallow.png) no-repeat left 48%;
	font-size:11px;
}
.box_bigcolm li.wide {
	width: 100%;
}
.box_bigcolm a {
	display: block;
	line-height: 1;
	overflow: visible;
	color: #333;
	text-decoration: none;
}
.box_bigcolm a:hover {
	color: #f25c78;
	text-decoration: none;
}
.box_bigcolm .btn {
	margin: 12px 0 0 28px;
	float: left;
}
.box_bigcolm .btn a {
	display: block;
}

/***--- box_middlecolm ---***/
.box_middlecolm {
	margin: 0 -12px 0 -2px;
}
.box_middlecolm li {
	margin: 0 6px 0 0;
	display: block;
	float: left;
}
.box_middlecolm a {
	width: 479px;
	height: 210px;
	background-image: url(/onlineshop/images/category/bg/bg_cat_middlecolm.png);
	background-repeat: no-repeat;
	background-position: right 0;
	display: block;
}
.box_middlecolm a:hover {
	background-position: left 0;
}

/***--- box_smallcolm ---***/
.box_smallcolm {
	margin: 5px -12px 0 -2px;
}
.box_smallcolm li {
	margin: 0 7px 0 0;
	display: block;
	float: left;
}
.box_smallcolm a {
	width: 236px;
	height: 122px;
	padding: 7px 9px 0;
	background-image: url(/onlineshop/images/category/bg/bg_cat_smallcolm.png);
	background-repeat: no-repeat;
	background-position: right 0;
	display: block;
}
.box_smallcolm .middle a {
	width: 479px;
	height: 212px;
	padding: 0;
	background-image: url(/onlineshop/images/category/bg/bg_cat_middlecolm.png);
	background-repeat: no-repeat;
	background-position: right 0;
	display: block;
	overflow: visible;
}
.box_smallcolm a:hover {
	background-position: left 0;
}
.box_smallcolm .middle a img {
	position: relative;
	top: -4px;
}

/***--- box_smalllowcolm ---***/
.box_smalllowcolm {
	margin: 0 -12px 0 -2px;
}
.box_smalllowcolm li {
	margin: 0 7px 0 0;
	display: block;
	float: left;
}
.box_smalllowcolm a {
	width: 236px;
	height: 120px;
	padding: 7px 9px 0;
	background-image: url(/onlineshop/images/category/bg/bg_cat_smalllowcolm.png);
	background-repeat: no-repeat;
	background-position: right 0;
	display: block;
}
.box_smalllowcolm a:hover {
	background-position: left 0;
}

/***--- pickup_category ---***/
.pickup_category {
	margin-right: 20px;
	margin-bottom: 20px;
	height: 110px;
	/*width: 470px;*/
	width: 306px;
	list-style: none;
	float: left;
}

.pickup_category:nth-child(3n) {
	margin-right: 0;
}

.pickup_category:hover {
	opacity: 0.7;
}

/***--- nomal_category ---***/
.nomal_category {
	margin-right: 20px;
	margin-bottom: 20px;
	height: 110px;
	width: 225px;
	list-style: none;
	float: left;
}

.nomal_category:nth-child(4n) {
	margin-right: 0;
}

.nomal_category:hover {
	opacity: 0.7;
}

/***--- categorybox ---***/
.categorybox {
	padding: 0;
	margin: 0;
}

.categorybox::after {
	content: '';
	display: block;
	clear: both;
}

/***--- box_twocolm ---***/
.box_twocolm {
	/*margin: 0 -12px 0 -2px;*/
	margin: 47px -12px 0 -2px;
}



.box_twocolm > li {
	width: 479px;
	/*height: 352px;*/
	margin: 0 7px 4px 0;
	/*padding: 0 5px;*/
	padding-bottom: 17px;
	background: url(/onlineshop/images/category/bg/bg_cat_twocolm.png) no-repeat left bottom;
	float: left;
}

.box_twocolm > li.box_twocolm_center{
	margin: 0 247.5px
}

.box_twocolm > li > img {
	width: 479px;
	padding: 0 5px;
	background: url(/onlineshop/images/category/bg/bg_cat_twocolm.png);
	position: relative;
	top: -5px;
}
.box_twocolm >li ul {
	/*width: 448px;*/
	width: 453px;
	/*padding: 15px 0 0 22px;*/
	padding: 10px 0 0 27px;
}
.box_twocolm >li li {
	width: 142px;
	height: 12px;
	margin: 8px 0 0 0;
	padding: 0 0 0 13px;
	display: block;
	float: left;
	background: url(/common/images/onlineshop/icn/icn_rightallow.png) no-repeat left 48%;
}
.box_twocolm >li li.bg_none {
	background: none;
}
.box_twocolm >li li.wide {
	/*width: 100%;*/
	width: 284px;
}
.box_twocolm >li a:hover {
	color: #f25c78;
	text-decoration: none;
}
.box_twocolm >li .btn {
	/*margin: 17px 0 0 19px;*/
	margin: 17px 0 0 24px;
	/*float: left;*/
}
.box_bigcolm >li .btn a {
	display: block;
}
.box_twocolm a {
	display: block;
	line-height: 1;
	overflow: visible;
	color: #333;
	text-decoration: none;
}

/***--- box_previous ---***/
.box_previous {
	margin: 5px 0 0;
	padding: 0 0 10px;
	background: url(/onlineshop/images/category/bg/box_previous_foot.png) no-repeat center bottom;
}
.box_previous .head {
	margin: 0 -2px;
	padding: 40px 0 0 0;
	background: url(/onlineshop/images/category/bg/box_previous_head.png) no-repeat;
	position: relative;
}
.box_previous .box_search {
	width: 195px;
	padding: 13px 9px 0 11px;
	position: absolute;
	top: 0;
	right: 0;
}
.box_previous .box_search input[type="text"] {
	width: 147px;
	height: 15px;
	border: none;
	background: url(/onlineshop/images/category/txt/txt_hsearch.gif) no-repeat;
}
.box_previous .box_search input[type="text"]:focus {
	outline: none;
}
.box_previous .box_search .searchButton {
	position: absolute;
	top: 10px;
	right: 9px;
}
.box_previous .box_search .searchButton a {
	display: block;
	cursor: pointer;
}
.box_previous .body {
	padding: 5px 0 19px 23px;
	background: url(/onlineshop/images/category/bg/box_previous_body.png) repeat-y;
}
.box_previous li {
	width: 133px;
	margin: 13px 0 0 0;
	padding: 0 0 0 13px;
	display: block;
	float: left;
	background: url(/common/images/onlineshop/icn/icn_rightallow.png) no-repeat left 48%;
}
.box_previous a:hover {
	color: #f25c78;
	text-decoration: none;
}

/***--- box_campaign_bnr ---***/
.box_campaign_bnr {
	margin: 0 -2px;
}
.box_campaign_bnr h2 {
	margin: 45px 0 0;
}
.box_bigcolmbnr {
	margin: 3px 0 0;
	padding: 7px 0 0;
	background: url(/onlineshop/images/category/bg/box_bigcolmbnr_head.png) no-repeat;
}
.box_bigcolmbnr .foot {
	padding: 0 0 10px;
	background: url(/onlineshop/images/category/bg/box_bigcolmbnr_foot.png) no-repeat center bottom;
}
.box_bigcolmbnr .body {
	padding: 0 8px 10px;
	background: url(/onlineshop/images/category/bg/box_bigcolmbnr_body.png) repeat-y;
}
.box_bigcolmbnr .body a {
	display: block;
}
.box_bigcolmbnr .body p {
	margin: 8px 0 0;
}
.box_2colmbnr {
	margin: 0 -3px 24px 0;
}
.box_2colmbnr a {
	color: #333;
	text-decoration: none;
}
.box_2colmbnr .head {
	width: 480px;
	margin: 3px 3px 0 0;
	padding: 7px 0 0;
	background: url(/onlineshop/images/category/bg/box_2colmbnr_head.png) no-repeat;
	float: left;
}
.box_2colmbnr .body {
	padding: 0 7px 4px;
	background: url(/onlineshop/images/category/bg/box_2colmbnr_body.png) repeat-y;
}
.box_2colmbnr .foot {
	padding: 0 0 10px;
	background: url(/onlineshop/images/category/bg/box_2colmbnr_foot.png) no-repeat center bottom;
}
.box_2colmbnr .height {
	margin: 10px 0 0;
	padding: 0 4px;
	line-height: 1.3;
}
.box_2colmbnr .link {
	margin: 10px 0 0;
	text-align: center;
}
.box_2colmbnr .link span {
	padding: 0 0 0 16px;
	background: url(/common/images/onlineshop/icn/icn_link.gif) no-repeat left 48%;
}
.box_2colmbnr a:hover {
	text-decoration: none;
}
.box_1colmbnr {
	margin: 0 -3px 24px 0;
}
.box_1colmbnr a {
	color: #333;
	text-decoration: none;
}
.box_1colmbnr .head {
	width: 190px;
	margin: 3px 3px 0 0;
	padding: 8px 0 0;
	background: url(/onlineshop/images/category/bg/box_1colmbnr_head.png) no-repeat;
	float: left;
}
.box_1colmbnr .body {
	padding: 0 7px 4px;
	background: url(/onlineshop/images/category/bg/box_1colmbnr_body.png) repeat-y;
}
.box_1colmbnr .foot {
	padding: 0 0 10px;
	background: url(/onlineshop/images/category/bg/box_1colmbnr_foot.png) no-repeat center bottom;
}
.box_1colmbnr .height {
	margin: 10px 0 0;
	line-height: 1.3;
}
.box_1colmbnr .link {
	margin: 10px 0 0;
	text-align: center;
}
.box_1colmbnr .link span {
	padding: 0 0 0 16px;
	background: url(/common/images/onlineshop/icn/icn_link.gif) no-repeat left 48%;
}
.box_1colmbnr a:hover {
	text-decoration: none;
}
.box_bigcolmbnr .img,
.box_2colmbnr .img,
.box_1colmbnr .img {
	margin: -2px 0 0;
	padding: 2px;
}
.box_bigcolmbnr .img:hover,
.box_2colmbnr a:hover .img,
.box_1colmbnr a:hover .img {
	padding: 0;
	border: 2px solid #f25c78;
}
.box_1colmbnr a:hover .link span {
	color: #f25c78;
}

/***--- 150819 Ymobile追加 ---***/

.box_tit01 {
    width: 100%;
    padding: 4px 0;
}
.box_tit02 {
	text-align: center;
	padding: 16px;
}

/* 170202 */
.alp_title {
	font-family:Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	border-bottom: 1px solid #aaa;
	margin:40px 0 20px 0;
	font-size:25px;
	font-weight:bold;
}

.alp_list {
	font-family:Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	float:left;
	margin:10px 0px 0 20px;
	border-bottom: 1px solid #aaa;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding:5px 0;
	width: 84px;
	line-height:20px;
}

.alp_list a{
	color:#333;
	text-decoration:none;
}

.alp_list a:hover {
	color:#999;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
